@charset "utf-8";

img, object, embed, video {max-width: 100%;}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {width:100%;}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */  
a {text-decoration: none;}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	color: #000;
	font-family: "Futura-T-Light-Regular", Helvetica, sans-serif;  
	font-size: 15px;
	font-weight: 600;
}

/* cabeçalho */
#cabecalho {
	clear: both;
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
}

.logo img {
	width: 200px;
	height: 75px;
}

.menu_principal {
	float: left;
	clear: none;
	width: auto;
	height: 30px;
	margin-top: 15px;
	margin-left: 5%;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	cursor: pointer; 
}

.contatos {
	float: right;
	clear: right;
	width: auto;
	height: 30px;
	margin-top: 15px;
	margin-right: 5%;
	font-size: 25px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-weight: bold;
}
.contatos a {color: #000;}

.contatos img {
	margin-left: 2px;
	margin-right: 2px;
}
	
#anima {
	display: none;
	clear: both;
	width: 100%;
	height: auto;
}
#anima img {width: 100%;}

#banner { /*imagem principal das pags de lista imóveis*/
	clear: both;
	width: 100%;	
	height: auto;
	z-index: 1;
}

#banner img {
	width: 100%;
	height: 120px;
}

#banner2 { /*imagem principal das pags internas*/
	clear: both;
	width: 100%;	
	height: auto;
	z-index: 1;
}

#banner2 img {
	width: 100%;
	height: 80px;
}

.titulo_fundo {
	position: absolute;
	clear: both;
	width: 100%;
	top: 155px;
	text-align: center;
	z-index: 99;
}

#fundo_amarelo {
	float: left;
	clear: both;
	width: 100%;	
}

.busca_fundo_index {
	clear: both;
	width: 70%;
	height: auto;
	margin: 10px 10% 15px 10%;
	padding: 5%;
	border-radius: 12px;
	border: solid 1px #000;
}

.busca_fundo {
	position: absolute;
	clear: both;
	width: 70%;
	height: auto;
	top: 220px;	
	left: 15%;	
	z-index: 99;	
}
.efeito img {-webkit-filter: brightness(1); } 
.efeito img:hover{-webkit-filter: brightness(0.5);}

#area1 {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	background: url(../imagens/fundo/tijolo.jpg) repeat center;
}
#area1 a {color: #000;}
#area1 a:hover {color: #666;}

.bt_area1 {
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	font-weight: bold;
	margin-top: 30px;	
}
.bt_area1 img {width: 200px;}
.bt_area1 p {margin-top: 0;}

.txt1_area1 {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;
}

.txt1_area1 p {
	text-align: justify;	
}

.txt1_area1 span {
	font-size: 18px;
	font-weight: bold;
}

.txt2_area1 {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	font-size: 17px;	
}

.txt2_area1 p {
	text-align: center;	
	font-weight: bold;		
}

/*valores, missão, visão*/
.links_empresa {
	clear: both;
	width: 100%;	
	margin-bottom: 25px;
}

.links_empresa span {
	text-transform: uppercase;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	font-size: 25px;
}

.links_empresa p {
	width: 90%;
	margin-left: 5%;
}

.bt1_empresa {
	float: left;
	clear: both;
	width: 100%;
	background: url(../imagens/fundo/valores.png) no-repeat center top;
	background-size: 200px;
	padding-top: 200px;
	padding-top: 210px;
	text-align: center;
}

.bt2_empresa {
	float: left;
	clear: both;
	width: 100%;
	background: url(../imagens/fundo/missao.png) no-repeat center top;
	background-size: 200px;
	padding-top: 210px;
	text-align: center;
}

.bt3_empresa {
	float: left;
	clear: both;
	width: 100%;
	background: url(../imagens/fundo/visao.png) no-repeat center top;
	background-size: 200px;
	padding-top: 210px;
	text-align: center;
}
#area2 {clear: both;}
#area2 a {color: #FFF;}

.img_servicos {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 96%;	
	height: auto;
	margin: 2%;
	text-align: center;
}
.img_servicos2 {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 96%;	
	height: auto;
	margin: 0 2%;
	text-align: center;
}

.txt1_area2 {
	position: absolute;
	clear: both;
	width: 100%;
	top: 30%;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif; 
	font-size: 25px;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;	
	z-index: 99;
}

.tit_border {
	display: inline-block;
	max-width: 80%;
	border: solid 4px #FFF;
	margin: 0 auto;
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
}

.txt2_area2 {
	position: absolute;
	clear: both;
	width: 90%;	
	height: auto;
	top: 65%;
	left: 5%;
	color: #FFF;
	font-weight: bold;
	line-height: normal;
	z-index: 99;
}

#area3 {
	clear: both;
	width: 90%;
	padding: 30px 5% 30px 5%;
	color: #FFF;	
	background-image: -webkit-linear-gradient(0deg,rgba(246,228,0,1.00) 0%,rgba(175,163,9,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(246,228,0,1.00) 0%,rgba(175,163,9,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(246,228,0,1.00) 0%,rgba(175,163,9,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(246,228,0,1.00) 0%,rgba(175,163,9,1.00) 100%);
}

.img_area3 {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
}

.img_area3 img {
	width: 180px;
}

.txt_area3 {
	float: left;
	clear: both;
	width: 70%;
	padding-left: 30%;
	background: url(../imagens/fundo/aspas.png) no-repeat left top;
	background-size: 50px;
	margin-top: 30px;
	color: #000;
}
.txt_area3 p {text-align: center;}

.txt_area3 a {color: #000; text-decoration: underline; font-family: "Futura-mdcn-bt"; font-weight: bold;}
.txt_area3 a:hover {color: #FFF; font-weight: bold;}

#area4 {
	clear: both;
	width: 90%;
	padding: 30px 5% 30px 5%;
	color: #000;	
}

.localizacao {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 30px;
	text-align: center;	
}

.horario {
	clear: both;
	width: 100%;
	margin-top: 15px;
	text-transform:  uppercase;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 18px;
}

.box_horario {
	clear: both;
	width: 100%;
	margin-top: 15px;
}

.horario span {
	font-size: 11px;
}

#conteudo {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}

/* area textos */
.txt {
	float: left;
	clear: both;
	width: 90%;
	margin: 25px 5% 0 5%;	
}
.txt p {text-align: center;}
.txt span {font-family: "Futura-mdcn-bt"; font-weight: bold;}
.txt img {margin-bottom: 30px;}

/*reformas*/
.links_reformas {
	clear: both;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.links_reformas a {color: #000;}
.links_reformas a:hover {color: #666;
}

.bt1_reformas {
	float: left;
	clear: none;
	width: 50%;
	background: url(../imagens/fundo/pintura.png) no-repeat center top;
	background-size: 140px;
	padding-top: 130px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
}

.bt2_reformas {
	float: left;
	clear: none;
	width: 50%;
	background: url(../imagens/fundo/alvenaria.png) no-repeat center top;
	background-size: 140px;
	padding-top: 130px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif; 
}

.bt3_reformas {
	float: left;
	clear: none;
	width: 50%;
	background: url(../imagens/fundo/eletrica.png) no-repeat center top;
	background-size: 140px;
	padding-top: 130px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
}

.bt4_reformas {
	float: left;
	clear: none;
	width: 50%;
	background: url(../imagens/fundo/hidraulica.png) no-repeat center top;
	background-size: 140px;
	padding-top: 130px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif; 
}

.bt5_reformas {
	float: left;
	clear: none;
	width: 50%;
	background: url(../imagens/fundo/reparos.png) no-repeat center top;
	background-size: 140px;
	padding-top: 130px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
}

/*consorcios*/
.links_consorcios {
	clear: both;
	width: 100%;	
	margin-bottom: 25px;
}
.links_consorcios a {color: #000;}
.links_consorcios a:hover {color: #666;}

.bt1_consorcios {
	float: left;
	clear: both;
	width: 100%;
	background: url(../imagens/fundo/venda.png) no-repeat center top;
	background-size: 200px;
	padding-top: 200px;
	padding-top: 210px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif; 
	margin-top: 25px;
}

.bt2_consorcios {
	float: left;
	clear: both;
	width: 100%;
	background: url(../imagens/fundo/veiculo.png) no-repeat center top;
	background-size: 200px;
	padding-top: 210px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	margin-top: 25px;
}

.bt3_consorcios {
	float: left;
	clear: both;
	width: 100%;
	background: url(../imagens/fundo/capitalizacao.png) no-repeat center top;
	background-size: 200px;
	padding-top: 210px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	margin-top: 25px;
}

.box_consorcios {
	float: left;
	clear: both;
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-bottom: 30px;
	border: solid 1px #000;	
}

/*links uteis*/
.links_uteis {
	clear: both;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	line-height: normal;
	text-align: center;
}
.links_uteis a {color: #000;}
.links_uteis a:hover {color: #FFF;}

.box1_links_uteis {
	clear: both;
	width: 90%;
	margin: 10px 5% 10px 5%;
}

.box2_links_uteis {
	display: table;
	clear: both;
	width: 80%;
	height: 50px;
	margin: 10px 10% 10px 10%;
	border: solid 1px #000;
	transition: background .5s ease;
}

.box2_links_uteis:hover {
    background: #000;
}

.box3_links_uteis {
	display: table;
	clear: both;
	width: 80%;
	height: 50px;
	margin: 10px 10% 10px 10%;
	border: solid 1px #000;
	transition: background .5s ease;
}

.box3_links_uteis:hover {
    background: #000;
}

.vertical {
    display: table-cell;
	vertical-align: middle;
}

.passaro3 {
	clear: both;
	width: 100%;
	margin-top: 50px;
	text-align: center;
}

.passaro3 img {
	width: 250px;
	height: 125px;
}

/*docs e fichas*/
.area_ficha1 {
	clear: both;
	margin-top: 25px;
}

.area_ficha1 a {
	color: #000;
}

.area_ficha1 a:hover {
	color: #FFF;
}

.area_ficha2 {
	clear: both;
	margin-top: 25px;
}

.area_ficha2 a {
	color: #000;
}

.area_ficha2 a:hover {
	color: #FFF;
}

.area_ficha3 {
	clear: both;
	margin-top: 25px;
}

.area_ficha3 a {
	color: #000;
}

.area_ficha3 a:hover {
	color: #FFF;
}

.bt_download {	
	clear: both;
	width: 100%;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	text-transform: uppercase;
	font-size: 25px;
	text-align: center;
	margin-top: 15px;
}

.bt_upload_ficha {
	clear: both;
	width: 100%;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	text-transform: uppercase;
	font-size: 25px;
	text-align: center;
	margin-top: 15px;
}

.bt_border {
	display: inline-block;
	max-width: 80%;
	height: 40px;
	padding-top: 10px;
	margin: 0 auto; 
	padding-left: 60px;
	padding-right: 15px;
	border: solid 1px #000;
	background: url(../imagens/fundo/download.png) no-repeat left;
	color: #000;
}

.bt_border:hover {
    background: #000 url(../imagens/fundo/download.png) no-repeat left;
	color: #FFF;
}

.bt_border_up {
	display: inline-block;
	max-width: 80%;
	height: 40px;
	padding-top: 10px;
	margin: 0 auto; 
	padding-left: 60px;
	padding-right: 15px;
	border: solid 1px #000;
	background: url(../imagens/fundo/upload.png) no-repeat left;
	color: #000;
}

.bt_border_up:hover {
    background: #000 url(../imagens/fundo/upload.png) no-repeat left;
	color: #FFF;
}

/* financiamento */
.bt_banco1 {
	display: table;
	clear: both;
	width: 90%;
	height: 120px;
	margin: 5px 5% 5px 5%;
	text-align: center;
	border: solid 1px #000;	
}

.bt_banco1 img {
	width: 70%;
}

.bt_banco2 {
	display: table;
	clear: both;
	width: 90%;
	height: 120px;
	margin: 5px 5% 5px 5%;
	text-align: center;
	border: solid 1px #000;	
}

.bt_banco2 img {
	width: 40%;
}

/* lista */
#area_ordenacao {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 25px;
}

.ordenacao {
	float: left;
	clear: none;
	width: 80%;
	height: 45px;
	padding-left: 10px;
	margin-left: 10%;
	color: #000; 
	font-family: "Futura-T-Light-Regular", Helvetica, sans-serif; 
	font-size: 15px;
	text-transform: uppercase;
	background: #FFF url(select.png) no-repeat right;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	border-radius: 10px;
	border: solid 1px #000;
	cursor: pointer;
}

#lista {
	float: left;
	clear: both;
	margin-top: 15px;
	margin-bottom: 15px;
}
	
.box_lista {
	float: left;
	clear: both;
	width: 80%;
	padding: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5%;
	border-radius: 10px;
	border: solid 2px #000;
}

.box_lista img {
	clear: both;
	width: 100%;
	height: 220px;
}

.txt1_lista {
	clear: both;
	width: 90%;
	height: auto;
	text-transform: uppercase;
	text-align: center;
	border-bottom: solid 1px #666;
	margin: 10px 5% 10px 5%;
	padding-bottom: 10px;
}

.txt2_lista {
	clear: both;
	width: 100%;
	height: auto;
	text-transform: uppercase;
	text-align: center;
}

.txt2_lista span {
	color: #666;
}

.valor_lista {
	clear: both;
	width: 90%;
	height: auto;
	text-transform: uppercase;
	text-align: center;
	background: #000;
	color: #FFF;
	border-radius: 10px;
	margin: 10px 5% 10px 5%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.txt3_lista {
	clear: both;
	width: 90%;
	height: auto;
	text-transform: uppercase;
	color: #666;
	font-size: 13px;
	margin-left: 5%;
}

/* detalhes */ 
#ficha_tecnica {
	clear: both;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background: #F9EC4D;
	border-top: solid 3px #000;
	text-transform: uppercase;
}

#ficha_tecnica span {
	font-weight: bold;
}

.endereco_imv {
	float: left;
	clear: both;
	width: 65%;
	padding-left: 25%;
	margin-left: 5%;
	background: url(../imagens/icones/local.png) no-repeat left;
	background-size: 60px;
}

.ficha1_imv {
	float: left;
	clear: both;
	width: 65%;
	padding-left: 25%;
	margin-left: 5%;
	margin-top: 30px;
}

.ficha2_imv {
	float: left;
	clear: both;
	width: 65%;
	min-height: 60px;
	padding-left: 25%;
	margin-left: 5%;
	margin-top: 30px;
	background: url(../imagens/icones/home.png) no-repeat left;
	background-size: 60px;
}

#voltar {
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 30px;
	text-transform: uppercase;
	text-align: center;
}

#voltar img {
	width: 30px;
}

#voltar a {
	color: #000;
}

#voltar a:hover {
	color: #666;
}

#detalhes {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

#detalhes span {
	font-weight: bold;
}

.img_detalhes {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	text-align: center;
}

.txt_detalhes p {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	text-align: center;
	margin-top: 25px;
}

.mapa_detalhes {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	text-align: center;
	margin-top: 25px;
}

.mapa_detalhes img {
	width: 100%;
}

#mais_info {
	float: left;
	clear: both;
	width: 60%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20%;
	margin-bottom: 30px;
	border-radius: 10px;
	background: #13110C;
	transition: background .5s ease;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
#mais_info a {color: #FFF;}
#mais_info img {margin-right: 6px; margin-bottom: 3px;}

#mais_info:hover {
    background: #333;
	color: #FFF;
}

/* rodape */
#rodape {
	float: left;
	clear: both;
	width: 90%;
	color: #FFF;
	padding: 25px 5% 45px 5%;
	background: #13110C;
}

#rodape a {
	color: #FFF;
}

.area_logo {
	clear: both;	
}

.logo_rod {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 13px;
}
.logo_rod img {width: 200px;}

.credito {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 15px;
}

.credito img {
	width: 90px;
}

.credito p {
	padding: 0;
	margin: 0;
	font-size: 9px;
}

.menusec {
	display: none;
}

#rodape_fixo {
	position: fixed;
	clear: both;
	bottom: 0;
	font-size: 13px;
	background: url(../imagens/fundo/fundo_rodape.jpg) repeat-x bottom;	
	z-index: 9999;
}
#rodape_fixo a {color: #000;}

#rodape_fixo a:hover {	
	color: #FFF;
	font-weight: 900;
}
.fixo_m {clear: both;}
.fixo_d {display: none;}
.endereco {display: none;}

.fones {
	float: left;
	clear: both;
	width: 95%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5%;
	background: #F6E400;
}

.fale_conosco {
	display: none;
} 

.margem {
	display: none;
} 

.topo {
	display: none;
	clear: both;
	width: 100%;
	background: url(../imagens/icones/topo.png) no-repeat top center;
	background-size: 35px 16px;
	padding-top: 18px;
	text-align: center;
	margin-top: 8px;
	font-size: 13px;
}

.icon1 { /*endereço*/
	display: none;
	float: left;
	clear: none;
	width: auto;
	cursor: pointer;
}

.icon2 { /*telefone*/
	float: left;
	clear: none;
	width: 22px;
	height: 21px;
	background: url(../imagens/icones/fone.png) no-repeat left;
	background-size: 22px 21px;
}

.icon3 { /*fale conosco*/
	display: none;
	float: left;
	clear: none;
}

.box_fone {
	float: left;
	clear: none;
	width: auto;
	margin-left: 5px;
	font-size: 18px;
}

.box_fone img {
	width: 18px;
	height: 18px;
}

.ancora {
	float: left;
	clear: both;
}

#popup {
	display: none;
	position: absolute; 
	width: 90%;
	margin-left: 5%;	
	top: 110px;
	padding: 0px;
	text-align: center;
	z-index: 99999;  
}

.bt_popup {
	float: right;
	clear: right;
	width: 100%;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 2px;
}

#bt_flutuante {
	position: fixed; 
	float: right;
	clear: right;
	width: 80px;
	right: 2.5%;
	bottom: 50px;
	z-index: 99999;  
}
#bt_flutuante img {width: 80px;}

/*política de privacidade*/
#privacidade {
	position: fixed;
	clear: both;
	width: 90%;
	padding: 5%;
	background: rgba(0,0,0,0.85);
	bottom: 0;	
	font-family: 'Futura-T-Light-Regular';
	color: #FFF;
	font-size: 15px;
	font-weight: normal;
	z-index: 99999;
}

#privacidade a {
	color: #FFF;
	text-decoration: underline;
}
#privacidade a:hover {color: #CCC;}

.txt_privacidade {
	float: left;
	clear: both;
	width: 100%;
	text-align: justify;
}

.bt_privacidade {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 10px;
	margin-left: 10%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #F6E400;
	color: #000;
	font-weight: bold;
	transition: background .5s ease;
	cursor: pointer;
}
.bt_privacidade:hover {
	background: #666;
	color: #FFF;
	font-weight: normal;
}
.zeroMargin_mobile {margin-left: 0;}
.hide_mobile {display: none;}
.hide_desktop {display: block;}


@media only screen and (min-width: 375px) {
#banner img {
	height: 140px;
}
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
#banner img {height: 150px;}	
#banner2 img {
	height: auto;
	max-height: 120px;
}	
.titulo_fundo {top: 155px;}
	
.busca_fundo_index {
	width: 85%;
	margin: 10px 5% 15px 5%;
	padding: 2.5%;
}

.busca_fundo {
	/*top: 275px;*/
	top: 245px;
}
	
/*lista*/	
.ordenacao {
	width: 50%;
	margin-left: 25%;
}

/*area 2*/
.txt2_area2 {
	width: 80%;	
	top: 60%;
	left: 10%;	
}

/*reformas*/
.bt1_reformas {
	background-size: 180px;
	padding-top: 180px;
}

.bt2_reformas {
	background-size: 180px;
	padding-top: 180px;
}
	
.bt3_reformas {
	background-size: 180px;
	padding-top: 180px;
}

.bt4_reformas {
	background-size: 180px;
	padding-top: 180px;
}
	
.bt5_reformas {
	background-size: 180px;
	padding-top: 180px;
}
	
/*links úteis*/
.box2_links_uteis {
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
}

.box3_links_uteis {
	clear: none;
	width: 42.5%;
	margin-left: 5%;
	margin-right: 0;
}

	
/* financiamento */
.bt_banco1 {
	width: 70%;
	margin: 5px 15% 5px 15%;
}

.bt_banco1 img {
	width: 65%;
}

.bt_banco2 {
	width: 70%;
	margin: 5px 15% 5px 15%;
}

.bt_banco2 img {
	width: 30%;
}

#rodape_fixo {
	font-size: 15px;
}

.fones {
	width: 85%;
	padding-left: 15%;
}
	
/*#popup {
	width: 80%;
	margin-left: 10%;
}*/
}

@media only screen and (min-width: 585px) {	
/*política de privacidade*/
#privacidade {
	padding-top: 20px;
	padding-bottom: 20px;
}
	
.txt_privacidade {
	clear: none;
	width: 75%;
}

.bt_privacidade {
	float: right;
	clear: right;
	width: 20%;
	margin: 0;
}
.titulo_fundo {top: 165px;}
}

@media only screen and (min-width: 600px) {
#cabecalho {
	padding-top: 15px;
	padding-bottom: 15px;
}

.logo {
	clear: none;
	width: 200px;
	margin-left: 4%;
}

.menu_principal {
	float: right;
	clear: right;
	margin-top: 40px;
	margin-left: 0;
	/*margin-right: 5%;*/
	margin-right: 4%;
}

.contatos {
	float: left;
	clear: none;
	height: 65px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 5%;
	padding-top: 35px;
	padding-left: 5%;
	border-left: solid 1px #000;
}
	
#banner img {	
	height: 165px;
}
	
#banner2 img {
	max-height: 135px;
}
.busca_fundo {
	/*top: 285px;*/
}

/*area 2*/
.txt1_area2 {
	top: 35%;
	font-size: 40px;
}

.txt2_area2 {
	width: 60%;	
	left: 20%;
	top: 60%;	
}
	
/*lista*/	
.ordenacao {
	width: 40%;
	margin-left: 30%;
}
	
.box_lista img {
	height: 280px;
}

/*detalhes*/
.endereco_imv {
	width: 70%;
	min-height: 80px;
	padding-left: 20%;
	padding-top: 10px;
	background-size: 90px;
}

.ficha1_imv {
	width: 70%;
	padding-left: 20%;
}

.ficha2_imv {
	width: 70%;
	min-height: 70px;
	padding-left: 20%;
	padding-top: 20px;
	background-size: 90px;
}

#mais_info {
	font-size: 30px;
}
	
.box_horario {
	clear: none;
	width: 50%;
}
	

/* financiamento */
.bt_banco1 {
	clear: none;
	width: 44.5%;
	margin: 15px 2.5% 15px 2.5%;
}

.bt_banco2 {
	width: 45%;
	margin: 15px 27.5% 15px 27.5%;
}

.bt_banco2 img {
	width: 35%;
}
	
/*rodape*/
#rodape {
	padding: 25px 5% 65px 5%;
}

.endereco {
	display: block;
	float: left;
	clear: none;
	width: 12%;
	padding-left: 5%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	background: #F6E400;
}

.fones {
	clear: none;
	width: 61%;
	padding-left: 0;
	margin-top: 20px;
}

.fale_conosco {
	display: block;
	float: right;
	clear: none;
	width: 15%;
	height: 40px;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-right: 1%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: #F6E400;
	text-align: center;
}

.margem {
	display: block;
	float: right;
	clear: right;
	width: 5%;
	height: 45px;
	margin-top: 20px;
	background: #F6E400;
} 

.icon1 { /*endereço*/
	display: block;
	width: auto;
	width: 23px;
	height: 37px;
	background: url(../imagens/icones/local2.png) no-repeat;
}

.icon2 { /*telefone*/
	width: 39px;
	height: 38px;
	background-size: 39px 39px;
}

.icon3 { /*fale conosco*/
	display: block;
	width: auto;
	width: 100%;
	height: 26px;
	background: url(../imagens/icones/balao.png) no-repeat center;
}

.box_fone {
	margin-top: 10px;
}	
	
#bt_flutuante {bottom: 65px;}

.zeroMargin_tablet {margin-left: 0;}
.hide_tablet {display: none;}
}

@media only screen and (min-width: 768px) {
.gridContainer {
	font-size: 18px;
}	
.titulo_fundo {top: 170px;}
		
.busca_fundo {
	/*top: 335px;*/
}
	
#banner img {	
	height: 175px;
}

/*area 1*/
#area1 {
	padding-top: 45px;
	padding-bottom: 45px;
}
	
.bt_area1 {
	clear: none;
	width: 33.3%;
	font-size: 35px;
}
.txt1_area1 span {font-size: 21px;}
.txt2_area1 {font-size: 21px;}

/*valores, missão, visão*/
.links_empresa {margin-bottom: 35px;}
.links_empresa span {font-size: 35px;}

.links_empresa p {
	width: 80%;
	margin-left: 10%;
}

.bt1_empresa {
	clear: none;
	width: 33%;
	margin-top: 35px;	
}

.bt2_empresa {
	clear: none;
	width: 33%;
	margin-top: 35px;
}

.bt3_empresa {
	clear: none;
	width: 33%;
	margin-top: 35px;
}

/*area 2*/
.img_servicos {
	clear: none;
	width: 32.6%;
	margin: 0;
	margin: 0.5%;
}
.img_servicos2 {
	clear: none;
	width: 32.6%;
	margin: 0;
	margin-top: 0.5%;
	margin-bottom: 0.5%;
}
.txt1_area2 {top: 20%;}

.txt2_area2 {
	width: 90%;	
	left: 5%;	
}

/*area 3*/
#area3 {padding: 45px 5% 45px 5%;}

.img_area3 {
	clear: none;
	width: auto;
	text-align: left;
}

.txt_area3 {
	float: right;
	clear: right;
	width: 60%;
	padding-left: 10%;
}

/*area 4*/
#area4 {padding: 45px 5% 45px 5%;}

.localizacao {
	clear: none;
	width: 50%;
	height: auto;
	margin-top: 0;
}

/* area textos */
.txt {
	width: 70%;
	margin: 35px 15% 0 15%;	
}

/*reformas*/
.links_reformas {
	margin-top: 35px;
	margin-bottom: 35px;
}

.bt1_reformas {
	width: 33.3%;
	font-size: 35px;
	background-size: 200px;
	padding-top: 200px;
}

.bt2_reformas {
	width: 33.3%;
	font-size: 35px;
	background-size: 200px;
	padding-top: 200px;
}
	
.bt3_reformas {
	width: 33.3%;
	font-size: 35px;
	background-size: 200px;
	padding-top: 200px;
}

.bt4_reformas {
	width: 40%;
	font-size: 35px;
	background-size: 200px;
	padding-top: 200px;
	margin-left: 10%;
}
	
.bt5_reformas {
	width: 40%;
	font-size: 35px;
	background-size: 200px;
	padding-top: 200px;
}

/*consorcios*/
.box_consorcios {margin-bottom: 45px;}
.links_consorcios {	
	margin-bottom: 35px;
}

.bt1_consorcios {
	clear: none;
	width: 33%;
	margin-top: 35px;
	font-size: 35px;
}

.bt2_consorcios {
	clear: none;
	width: 33%;
	margin-top: 35px;
	font-size: 35px;
}

.bt3_consorcios {
	clear: none;
	width: 33%;
	margin-top: 35px;
	font-size: 35px;
}
	
/*links úteis*/
.box1_links_uteis {
	clear: none;
	width: 50%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 25px;
}
	
/*docs e fichas*/
.area_ficha1 {
	margin-top: 35px;
}

.area_ficha2 {
	margin-top: 35px;
}

.area_ficha3 {
	margin-top: 35px;
}
	
	
/*lista*/
#area_ordenacao {
	margin-top: 30px;
}
	
.ordenacao {
	font-size: 18px;
}
	
#lista {
	float: left;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.box_lista {
	clear: none;
	width: 37.5%;
	padding: 2.5%;
	margin-top: 15px;
	margin-bottom: 15px;
}
	
.box_lista img {
	height: 220px;
}

/*detalhes*/
.endereco_imv {
	clear: none;
	width: auto;
	padding-left: 14%;	
	margin-left: 3%;
}


.ficha1_imv {
	clear: none;
	width: auto;
	margin-top: 0;
	margin-left: 3%;
	padding-left: 3%;
	border-left: solid 1px #000;
}

.ficha2_imv {
	width: auto;
	padding-left: 14%;
	margin-left: 3%;
}

#mais_info {
	width: 40%;
	margin-left: 30%;
}
	
.box_horario {
	clear: both;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
	
/*rodape fixo*/
.fixo_m {
	display: none;
}

.fixo_d {
	display: block;
}

.endereco {
	width: 28%;
	padding-left: 2%;
}
	
.box_endereco {
	float: left;
	clear: none;
	width: 170px;
	margin-left: 5px;
}

.fones {
	width: 47%;
}

.fale_conosco {
	width: 19%;
	margin-right: 0.5%;
	padding-left: 1%;
}

.margem {
	width: 2%;	
}

.icon3 { /*fale conosco*/
	width: 26px;
}


.box_contato {
	float: left;
	clear: none;
	width: auto;
	margin-left: 5px;
	text-transform: uppercase;
}
	
#popup {
	width: 70%;
	margin-left: 15%;
	top: 140px;
}

.zeroMargin_desktop {margin-left: 0;}
.hide_mobile {display: block;}
.hide_desktop {display: none;}
}

@media only screen and (min-width: 1024px) {
#banner img {	
	height: 220px;
}
	
#banner2 img {
	max-height: 150px;
}
	
.titulo_fundo {
	/*top: 285px;*/
}
	
#fundo_amarelo {
	background: #F6E400;
}	
	
.busca_fundo_index {
	width: 88%;
	margin: 0;	
	margin: 15px 5% 15px 5%;
	padding: 1%;
	border: none;
	background: rgba(252,252,252,0.8);
}

.busca_fundo {
	/*top: 420px;*/
	top: 265px;
	width: 87%;
	left: 5%;
	padding: 1.5%;
	background: #FFF;
}
	
#anima {
	display: block;
	/*max-height: 454px;*/
}

/*area 2*/
.txt1_area2 {top: 25%;}

.txt2_area2 {
	width: 70%;	
	left: 15%;	
}

/*area 3*/
.img_area3 img {width: 220px;}
.txt_area3 {background-size: 75px;}
	
/*lista*/	
.ordenacao {
	width: 30%;
	margin-left: 35%;
}
.box_lista img {height: 280px;}

/*detalhes*/
.endereco_imv {
	padding-left: 12%;	
	margin-left: 5%;
}

.ficha1_imv {
	margin-left: 10%;
	padding-left: 10%;
}

.ficha2_imv {
	padding-left: 12%;
	margin-left: 5%;
}	
#voltar img {width: 40px;}

#mais_info {
	width: 30%;
	margin-left: 35%;
}
	
.box_horario {
	clear: none;
	width: 50%;
}
	
/*links úteis*/
.box2_links_uteis {
	width: 27%;
	margin-left: 36.5%;
	margin-right: 36.5%;
}

.box3_links_uteis {
	width: 27%;
	margin-left: 5%;
}
	
/*docs e fichas*/
.area_ficha1 {
	background: url(../imagens/passaro2.png) no-repeat right;	
	background-size: 250px 125px;
	background-position: 95% 50%;
}
	
.area_ficha3 {
	background: url(../imagens/passaro1.png) no-repeat left;	
	background-position: -33% 50%;
}
	
.bt_download {
	font-size: 35px;
}

.bt_upload_ficha {
	font-size: 35px;
}
	
.bt_border {
	height: 50px;
	padding-left: 70px;
	padding-right: 25px;
}
	
.bt_border_up {
	height: 50px;
	padding-left: 70px;
	padding-right: 25px;
}
	
/* financiamento */
.bt_banco1 {
	height: 160px;
}

.bt_banco2 {
	height: 160px;
}

/*rodape*/
#rodape {
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}

.credito {
	display: none;
}

.menusec {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 30px;
}

.box_menusec {
	float: left;
	clear: none;
	width: auto;
	text-align: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

.box_menusec li {
	display: block;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	text-transform: uppercase;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 16px;
}
.box_menusec li a {color: #FFF;}
.box_menusec li a:hover {color: #666;}

.endereco {
	width: 38%;
	padding-left: 2.5%;
}
.fones {width: 39.9%;}
.fones span {letter-spacing: 5px;}
	
.box_fone img {
	width: 20px;
	height: 20px;
}

.fale_conosco {
	width: 15%;
	margin-right: 0.3%;
	padding-left: 1.5%;
}

.margem {
	width: 2.5%;
}

.box_endereco {
	width: auto;
	margin-top: 10px;
}

.passaro1 {
	display: block;
	position: fixed;
	width: 110px;
	height: 48px;
	bottom: 40px;
	left: 10%;
	background: url(../imagens/passaro1.png) no-repeat;
	background-size: 110px 48px;
	z-index: 99999;
}
	
#popup {
	width: 60%;
	margin-left: 20%;
	top: 90px;
}
}

@media only screen and (min-width: 1280px) {
.gridContainer {
	font-size: 22px;
}

/* cabeçalho */
#cabecalho {
	padding-bottom: 0;
}
	
.logo {margin-left: 2.5%;}
	
.contatos {	
	margin-left: 1.5%;
	padding-left: 1.5%;
}

.menu_principal {
	min-width: 61%;
	height: auto;
	margin-right: 0;
}
	
#banner img {	
	height: 250px;
}
	
#banner2 img {
	max-height: 170px;
}

.titulo_fundo {
	/*top: 325px;*/
}
	
#anima {
	/*max-height: 567px;*/
}

.busca_fundo {
	/*top: 500px;*/
	top: 285px;
}

/*area 1*/
#area1 {
	width: 90%;
	padding: 60px 5% 60px 5%;
}

.txt1_area1 span {
	font-size: 25px;
}

.txt2_area1 {
	font-size: 25px;	
}

/*valores, missão, visão*/
.links_empresa {
	margin-bottom: 50px;
}

.bt1_empresa {
	background-size: 260px;
	padding-top: 260px;	
	margin-top: 50px;
}

.bt2_empresa {
	background-size: 260px;
	padding-top: 260px;
	margin-top: 50px;
}

.bt3_empresa {
	background-size: 260px;
	padding-top: 260px;
	margin-top: 50px;
}

/*area 2*/
.txt1_area2 {
	font-size: 60px;
}

/*area 3*/
#area3 {
	padding: 60px 5% 60px 5%;
}

.img_area3 img {
	width: 260px;
}

.txt_area3 {
	background-size: 90px;
}

/*area 3*/
#area4 {
	width: 80%;
	padding: 60px 10% 60px 10%;
}

/*lista*/
#area_ordenacao {
	margin-top: 40px;
}
		
.ordenacao {
	width: 20%;
	margin-left: 40%;
	font-size: 22px;
}
	
#lista {
	margin-top: 30px;
	margin-bottom: 30px;
}

.box_lista {
	width: 35%;
	padding: 1.5%;
	margin-left: 8%;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
.box_lista img {
	height: 350px;
}

/*detalhes*/
.endereco_imv {
	padding-left: 9%;	
	margin-left: 3%;
}


.ficha1_imv {
	padding-left: 2.5%;
	margin-left: 2.5%;

}

.ficha2_imv {
	float: right;
	clear: right;
	width: auto;
	padding-left: 9%;
	margin-left: 0;
	margin-right: 3%;
	margin-top: 0;
}

#mais_info {
	font-size: 35px;
}

/* area textos */
.txt {
	width: 60%;
	margin: 50px 20% 0 20%;	
}

/*reformas*/
.links_reformas {
	width: 80%;
	margin-left: 10%;
	margin-top: 50px;
	margin-bottom: 50px;
}

.bt1_reformas {
	background-size: 260px;
	padding-top: 260px;
}

.bt2_reformas {
	background-size: 260px;
	padding-top: 260px;
}
	
.bt3_reformas {
	background-size: 260px;
	padding-top: 260px;
}

.bt4_reformas {
	background-size: 260px;
	padding-top: 260px;
}
	
.bt5_reformas {
	background-size: 260px;
	padding-top: 260px;
}

/*consorcios*/
.box_consorcios {margin-bottom: 60px;}
.links_consorcios {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 50px;
}

.bt1_consorcios {
	background-size: 260px;
	padding-top: 260px;	
	margin-top: 50px;
}

.bt2_consorcios {
	background-size: 260px;
	padding-top: 260px;
	margin-top: 50px;
}

.bt3_consorcios {
	background-size: 260px;
	padding-top: 260px;
	margin-top: 50px;
}
	
/*links úteis*/
.box2_links_uteis {
	height: 60px;
}

.box3_links_uteis {
	height: 60px;
}
	
/*docs e fichas*/
.area_ficha1 {
	margin-top: 50px;
}

.area_ficha2 {
	margin-top: 50px;
}

.area_ficha3 {
	margin-top: 50px;
	background-position: -25% 50%;
}

/* financiamento */
.bt_banco1 {
	margin: 20px 2.5% 20px 2.5%;
}

.bt_banco2 {
	margin: 20px 27.5% 20px 27.5%;
}
		
/*rodape*/
#rodape {
	width: 97%;
	padding-left: 3%;
}
	
.area_logo {
	float: left;
	clear: none;
	width: 23%;
}

.logo_rod {
	width: 200px;
	height: 105px;	
	border-right: solid 1px #666;
	padding-top: 25px;
	padding-right: 15%;
}

.credito {
	display: block;
	width: 200px;
	height: auto;
	text-align: left;
	margin-top: 50px;
}

.menusec {
	float: right;
	clear: right;
	width: 77%;
	height: auto;
	margin-top: 0;
}

.box_menusec {	
	margin-left: 0;
	margin-right: 3.5%;
}

#rodape_fixo {
	font-size: 18px;
}

.endereco {
	width: 36%;
	padding-left: 3%;
}

.fones {
	width: 36.9%;
}

.fale_conosco {
	width: 13.5%;
	padding-left: 1%;
}

.margem {
	width: 9%;
}

.topo {
	display: block;
}

.passaro2 {
	display: block;
	position: fixed;
	width: 90px;
	height: 45px;
	bottom: 32px;
	right: 1%;
	background: url(../imagens/passaro2.png) no-repeat;
	background-size: 90px 45px;
	z-index: 99999;
}	
#popup {width: 50%;	margin-left: 25%;}
	
/*política de privacidade*/
.txt_privacidade {
	width: 88%;
	margin-top: 10px;
}
.bt_privacidade {width: 12%;}	
	
#bt_flutuante {bottom: 120px;}
}

@media only screen and (min-width: 1366px) {
.logo {
	margin-left: 3.5%;
}
	
.contatos {
	margin-left: 2.5%;
	padding-left: 2.5%;
}

.menu_principal {
	min-width: 58%;
}
	
.titulo_fundo {
	/*top: 340px;*/
}
	
.busca_fundo_index {
	width: 78%;
	margin: 15px 10% 15px 10%;
}

.busca_fundo {
	/*top: 530px;*/
	width: 78%;
	left: 10%;
}

/*area 2*/
.txt1_area2 {top: 30%;}
.txt2_area2 {
	width: 60%;	
	left: 20%;
	top: 65%;	
}

/*area 3*/
.img_area3 img {width: 330px;}
.txt_area3 p {text-align: left;}
.txt_area3 {
	width: 55%;
	padding-left: 15%;
	padding-top: 40px;
	background-size: 105px;
}

/*rodape*/
#rodape {
	width: 95%;
	padding-left: 5%;
}	
.area_logo {width: 22%;}
.logo_rod {padding-right: 12%;}
.menusec {width: 78%;}

.box_menusec {
	width: 16.6%;
	margin-right: 0;
}

.endereco {
	width: 35%;
	padding-left: 3%;
	letter-spacing: 1px;
}

.fones {
	width: 37.9%;
	letter-spacing: 1px;
}
.fones span {letter-spacing: 8px;}
	
.box_fone img {
	width: 22px;
	height: 22px;
}

.fale_conosco {
	width: 13%;
	padding-left: 1.5%;
}
}

@media only screen and (min-width: 1440px) {
}

@media only screen and (min-width: 1600px) {
/* cabeçalho */
#cabecalho {
	width: 95%;
	padding-left: 5%;
}
.logo {margin-left: 0;}	
#banner img {height: 280px;}	
#banner2 img {max-height: 190px;}
.busca_fundo {top: 305px;}
	
.box_lista {
	width: 22%;
	padding: 1.5%;
	margin-left: 6%;
}
	
.passaro3 img {
	width: 350px;
	height: 175px;
}
	
/*area 2*/
.txt1_area2 {top: 35%;}
	
/*docs e fichas*/
.area_ficha3 {background-position: -20% 50%;}
	
/* financiamento */
.bt_banco1 {
	height: 220px;
	margin: 30px 2.5% 30px 2.5%;
}

.bt_banco2 {
	height: 220px;
	margin: 30px 27.5% 30px 27.5%;
}	
.logo_rod {padding-right: 20%;}	
.box_menusec li {font-size: 18px;}

}
	
@media only screen and (min-width: 1800px) {	
.busca_fundo {
	width: 68%;
	left: 15%;
}	
.logo_rod {padding-right: 25%;}	
.txt2_area2 {top: 60%;}
}

@media only screen and (min-width: 1920px) {
/* cabeçalho */
#cabecalho {
	width: 90%;
	padding-left: 10%;
}	
.menu_principal {min-width: 63%;}	
#banner img {height: 320px;}	
.busca_fundo {top: 320px;}
		
/*links uteis*/
.links_uteis {
	width: 80%;
	margin: 15px 10% 25px 10%;
}	
}